Scilab Function

draw - draw an entity.

### Calling Sequence

  `draw()`
  `draw(h)`

### Parameters

- `h` : a handle, the handle on an entity to draw. `h` can be a vector of handles, in which case all objects identified by h(i) will be drawn.

### Description

This function can be used no to draw an entity even if its visibility property is `"off"`.

### Examples

### See Also

`get` `set` `drawnow` `drawlater` `graphics_entities`

### Author

Djalel ABDEMOUCHE